<?xml version="1.0"?>
<FaraDars>
  <Courses>
      <Programming>
          <Java>Web Service Programming with Java</Java>
          <R>Data Mining with R </R>
          <Python>Machine Learning Algorithms Using Python</Python>
      </Programming>
      <Graphics>
          <Photoshop>User Interface Design</Photoshop>
          <InDesign>Design for Print with InDesign</InDesign>
      </Graphics>
      <Simulation>
          <Matlab>Simulink for Engineers</Matlab>
          <AutoDesk>Mechanical Simulation for Designers</AutoDesk>
      </Simulation>
  </Courses>
</FaraDars>
